function FileData_Pairs(x)
{
x.t("5.0","environment");
x.t("integration","oper\u00adation");
x.t("refer","[7]");
x.t("source","code");
x.t("required","generate");
x.t("interface","means");
x.t("please","refer");
x.t("i.e","serial");
x.t("sie","\u00admens");
x.t("access","module");
x.t("details","integration");
x.t("realizes","virtual");
x.t("controller","sie");
x.t("virtual","com");
x.t("provides","source");
x.t("oper\u00adation","serial");
x.t("serial","usb");
x.t("means","com");
x.t("com","port");
x.t("code","required");
x.t("environment","usb");
x.t("environment","integrate");
x.t("operating","system");
x.t("windows","5.0");
x.t("windows","environment");
x.t("\u00admens","provides");
x.t("usb","interface");
x.t("usb","host");
x.t("usb","modem");
x.t("usb","driver");
x.t("generate","usbser.dll");
x.t("host","controller");
x.t("module","usb");
x.t("port","details");
x.t("port","operating");
x.t("order","access");
x.t("system","order");
x.t("modem","windows");
x.t("driver","please");
x.t("driver","realizes");
x.t("driver","driver");
x.t("usbser.dll","i.e");
x.t("integrate","usb");
}
